RubyGems Navigation menu

google-authenticator-rails 1.4.1

Add the ability to use the Google Authenticator with ActiveRecord.

Versions:

  1. 1.4.1 - December 14, 2017 (20 KB)
  2. 1.4.0 - October 31, 2017 (18.5 KB)
  3. 1.3.0 - June 10, 2017 (16 KB)
  4. 1.2.1 - June 01, 2015 (17.5 KB)
  5. 1.2.0 - May 29, 2015 (17.5 KB)
Show all versions (17 total)

Authors:

  • Jared McFarland

Owners:

D1f5556fd1ea9b1dcbddae79d2ec383b

SHA 256 checksum:

50b59b4b56a6bf0a4f60c3979c1e27e7acc88feeae4d4faa00b8625a9f4ef2a3

Total downloads 73,770

For this version 3,783

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: